
#Client configuration settings
[client]

	#Configure rendering
	[client.render]
		#Render player faces on advanced hunter or vampires
		advancedMobPlayerFaces = true
		#Render vampire eye/fang face overlay
		vampireEyes = true
		#Render fog in vampire biome. Might be enforced server side
		vampireForestFog = true
		#Render screen overlay. Don't disable
		screenOverlay = true

	#Configure GUI
	[client.gui]
		#X-Offset of the level indicator from the center in pixels
		#Range: -250 ~ 250
		levelOffsetX = 0
		#Y-Offset of the level indicator from the bottom in pixels. Must be > 0
		#Range: 0 ~ 270
		levelOffsetY = 47
		#Render skill menu button in inventory
		skillButtonEnable = true
		#Force the guiSkillButton to the following x position from the center of the inventory, default value is 125
		#Range: > -2147483648
		overrideGuiSkillButtonX = 125
		#Force the guiSkillButton to the following y position from the center of the inventory, default value is -22
		#Range: > -2147483648
		overrideGuiSkillButtonY = -22
		#Disable the FOV change caused by the speed buf for vampire players
		disableFovChange = false
		#Disable the effect of blood vision. It can still be unlocked and activated but does not have any effect
		disableBloodVisionRendering = false
		#Disable the rendering of the action cooldowns in the HUD
		disableHudActionCooldownRendering = false
		#Disable the rendering of the action durations in the HUD
		disableHudActionDurationRendering = false

	[client.internal]
		#Action ordering
		actionOrder = "{\"vampirism:old\":[\"vampirism:bat\",\"vampirism:dark_blood_projectile\",\"vampirism:disguise_vampire\",\"vampirism:freeze\",\"vampirism:half_invulnerable\",\"vampirism:regen\",\"vampirism:sunscreen\",\"vampirism:summon_bat\",\"vampirism:teleport\",\"vampirism:vampire_invisibility\",\"vampirism:vampire_rage\",\"vampirism:hissing\",\"vampirism:infect\",\"vampirism:awareness_hunter\",\"vampirism:disguise_hunter\",\"vampirism:potion_resistance_hunter\",\"vampirism:lord_speed\",\"vampirism:lord_attack_speed\"],\"vampirism:vampire\":[\"vampirism:vampire_invisibility\",\"vampirism:infect\",\"vampirism:freeze\",\"vampirism:bat\",\"vampirism:dark_blood_projectile\",\"vampirism:half_invulnerable\",\"vampirism:hissing\",\"vampirism:lord_speed\",\"vampirism:lord_attack_speed\",\"vampirism:regen\",\"vampirism:summon_bat\",\"vampirism:sunscreen\",\"vampirism:teleport\",\"vampirism:vampire_rage\",\"vampirism:disguise_vampire\"]}"
		#Minion task ordering
		minionTaskOrder = "{\"vampirism:vampire\":[\"vampirism:collect_blood\",\"vampirism:defend_area\",\"vampirism:follow_lord\",\"vampirism:protect_lord\",\"vampirism:stay\",\"vampirism:respawn\",\"vampirism:call_all\",\"vampirism:call_single\"]}"

